/* done: 13 of 13 strings (100 %) */

/*

TNCouldKitSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*KKQ9AJC*/"cloudkit.service.title" = "iCloud";
/*GDE3ERW*/"cloudkit.error.appStoreOnly.title" = "iCloud no está disponible";
/*YGJXTDT*/"cloudkit.error.appStoreOnly.reason" = "La sincroización iCloud entre  dispositivos sólo está disponible para versiones ##applicationName## distribuidas a través de la ##appStore##.";
/*RHWRQ9R*/"cloudkit.error.noAccount.title" = "Activar iCloud.";
/*ME36FN*/"cloudkit.error.noAccount.reason" = "Cuenta de iCloud no disponible porque no se ha proporcionado información de la cuenta en este dispositivo.";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion" = "Ir a Preferencias del Sistema > iCloud e introducir la información de la cuenta.";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion~touch" = "Ir a Ajustes > iCloud y proporcionar información de la cuenta.";
/*MPFD9PJ*/"cloudkit.available.message" = "##applicationName## sincroniza automáticamente los cambios entre dispositivos.";
/*WG7XEE6*/"cloudkit.help.button" = "Acerca de iCloud";
/*J7RCKKR*/"cloudkit.settings.button" = "Preferencias del Sistema";
/*9QM9ACC*/"cloudkit.settings.button~touch" = "Ajustes";
/*RAKD7RY*/"cloudkit.error.noNetwork" = "Para sincronizar entre dispositivos se requiere una conexión a internet.";
/*EDHTDL*/"cloudkit.action.synchronizeNow" = "Sincronizar ahora";
